[COLOR]
BackColor		= 
TitleColor 			=
TextColor 			=
TransparentColor		= RGB(255,0,255) 	
MainTabClient		= RGB(255,255,255)
MainTabBkg		= RGB(255,255,255)
MainTabBorderLine	= RGB(130,168,207)
TabBorderLine		= RGB(181,206,225)
CommonBorderLine		= RGB(181,206,225)
ControlBarBk1		= RGB(235,246,249)
ControlBarBk2		= RGB(215,238,240)

MenuBorderNormal		= RGB(181,206,225)
MenuBorderSelect		= RGB(10,36,106) 
MenuBorderPress		= RGB(181,206,225)
MenuSelectBk		= RGB(182,189,210) 
PopMenuBk		= RGB(236,246,249)
PopMenuLeftBk		= RGB(201,230,234)
PopMenuSelBk		= RGB(182,189,210) 
PopMenuSelBorder		= RGB(10,36,106) 

[RoundCorner]
CornerPath1		= 0,4|1,3|1,2|2,2|2,1|3,1|4,0
CornerPath2		= 4,0|3,1|2,1|2,2|1,2|1,3|0,4

[Border]
DrawType		= 0
Title_Left_Width	= 125
Title_Right_Width	= 125
Bottom_Left_Width	= 10
Bottom_Right_Width	= 10
Left_Top_Height		= 0
Left_Bottom_Height	= 0
Right_Top_Height	= 0
Right_Bottom_Height	= 0

[Background]
BkgType			= MultiBmp
BackColor		= RGB(236,246,249)
Bkg_bmp_Left		= 0
Bkg_bmp_Right		= 0
BkgTop_bmp_Left		= 0
BkgTop_bmp_Right	= 0
BkgMid_bmp_Left		= 0
BkgMid_bmp_Right	= 0
BkgBtm_bmp_Left		= 0
BkgBtm_bmp_Right	= 0


[SysButton]
AutoAlign		= false
MinButton_Offset	= 102
MaxButton_Offset	= 76
CloseButton_Offset	= 52
MinButton_Top		= 0
MaxButton_Top		= 0
CloseButton_Top		= 0
SysMenu_Left		= 0
SysMenu_Top		= 0
Button_Space		= 0
TitleText_Left		= 34
TitleText_Top		= 10
AlwaysShowMinButton	= false

[Button]
PushButton_Left		= 4
PushButton_Right	= 4
TabBtnVert_Left		= 4
TabBtnVert_Right	= 4
TabBtnHorz_Left		= 4
TabBtnHorz_Right	= 4
MainTabBtn_Mask		= MainTabBtnMask.bmp
MainTabBtnIntersect_Height = 15
ListViewHeaderLeft	= 4
ListViewHeaderRight	= 4

[OtherCtrl]
SliderCtrlTrack_Left	= 4
SliderCtrlTrack_Right	= 4
SliderCtrlThumb_Left	= 4
SliderCtrlThumb_Right	= 4
OutlookCtrlBar_Left	= 4
OutlookCtrlBar_Right	= 4

[IMList]
GroupBtn_Left		= 4
GroupBtn_Right		= 4
